<div class="modal-header">
  <h4 class="modal-title pull-left">Upcoming events</h4>
  <button type="button" class="close pull-right" aria-label="Close" (click)="bsModalRef.hide()">
    <span aria-hidden="true">&times;</span>
  </button>
</div>
<div class="modal-body">
  <div class="event row" *ngFor="let event of upcomingEvents">
    <div class="col-md-6">{{event.appName}}</div>
    <div class="col-md-6">{{formatDate(event.releaseDateTime)}}</div> 
    <div class="col-md-12">{{event.releaseText}}</div>
  </div>
</div>
<div class="modal-footer">
  <button type="button" class="btn btn-default" (click)="bsModalRef.hide()">{{closeBtnName}}</button>
</div>